
<div class="page-content">




<?php
include("common/sitemap.php");
?>                            <div class="container-fluid">
                                

<div data-widget-group="group1">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h2>SID REPORT</h2>
					<div class="panel-ctrls"></div>
				</div>
				<div class="panel-body no-padding">
					<table id="example" class="table table-striped table-bordered" cellspacing="0" width="100%">
						<thead>
							<tr>
								<th width="4%">S.No.</th>
								<th width="7%">SID/Pass</th>
								<th width="17%">Student Name</th>
								<th width="19%">Program</th>
								<th width="18%">Email</th>
								<th width="13%">Contact</th>
								<th width="9%">Date</th>
								<th width="13%">Status</th>
							</tr>
						</thead>
						<tbody>
							<?php
							$GetList = mysql_query("SELECT * FROM `student_registration` ORDER BY `student_registration`.`master_id` DESC");
							while($GetList1 = mysql_fetch_assoc($GetList))
							{
							 $s =$_REQUEST['v'];

$u = $s+0;
							
							?>
							
							<tr class="odd">
								<td align="center"><?php echo $_REQUEST['v'] = $u+1; ?></td>
								<td><?php echo $GetList1['sid']; ?>/<?php echo $GetList1['password']; ?></td>
								<td><?php echo $GetList1['student_name']; ?></td>
								   <td><?php 
								   $GetStCourse=mysql_query("SELECT * FROM  `step1_perosonal` WHERE  `sid` ='$GetList1[sid]'");
								   $GetStCourse1=mysql_fetch_assoc($GetStCourse);
								   
								   $GetCourse=mysql_query("SELECT * FROM  `sgvu_courses` WHERE  `course_id` ='$GetStCourse1[program]'");
								   $GetCourse1=mysql_fetch_assoc($GetCourse);
								   echo $GetCourse1['coursename'];
								   
								   
								   
								     ?></td>
								   <td class="center"> <?php echo $GetList1['email']; ?></td>
								   <td class="center"> <?php echo $GetList1['mobile']; ?></td>
								   <td class="center"> <?php $t=$GetList1['time'];
								   echo date('d-m-Y H:i:s',$t);
								   
								    ?></td>
								   <td class="center"> <?php 
								   if($GetList1['step']=='1')
								   {
								   echo 'Personal Desk';
								   }
								   if($GetList1['step']=='2')
								   {
								   echo 'Academic Desk';
								   }
								   if($GetList1['step']=='3')
								   {
								   echo 'Document Desk';
								   }
								   if($GetList1['step']=='4')
								   {
								   echo 'Payment Desk';
								   }
								   if($GetList1['step']=='5')
								   {
								   echo 'DD Desk';
								   }
								   if($GetList1['step']=='6')
								   {
								   echo 'Scrutinizer Desk';
								   }
								   if($GetList1['step']=='7')
								   {
								   echo 'Senior Desk';
								   }
								   if($GetList1['step']=='8')
								   {
								   echo 'Finance Desk';
								   }
								   if($GetList1['step']=='9')
								   {
								   echo 'Enrollment Desk';
								   }
								   
								    ?></td>
								  
							   <?php
							   }
							   ?>
							   
							   
						
							
						</tbody>
					</table>
				</div>
				<div class="panel-footer"></div>
			</div>
		</div>
	</div>
</div>
                            </div> <!-- .container-fluid -->
                        </div>
						
						<script type="text/javascript" src="assets/js/jquery-1.10.2.min.js"></script> 							<!-- Load jQuery -->
<script type="text/javascript" src="assets/js/jqueryui-1.10.3.min.js"></script> 							<!-- Load jQueryUI -->
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script> 								<!-- Load Bootstrap -->
<script type="text/javascript" src="assets/js/enquire.min.js"></script> 									<!-- Load Enquire -->

<script type="text/javascript" src="assets/plugins/velocityjs/velocity.min.js"></script>					<!-- Load Velocity for Animated Content -->
<script type="text/javascript" src="assets/plugins/velocityjs/velocity.ui.min.js"></script>

<script type="text/javascript" src="assets/plugins/wijets/wijets.js"></script>     						<!-- Wijet -->

<script type="text/javascript" src="assets/plugins/codeprettifier/prettify.js"></script> 				<!-- Code Prettifier  -->
<script type="text/javascript" src="assets/plugins/bootstrap-switch/bootstrap-switch.js"></script> 		<!-- Swith/Toggle Button -->

<script type="text/javascript" src="assets/plugins/bootstrap-tabdrop/js/bootstrap-tabdrop.js"></script>  <!-- Bootstrap Tabdrop -->

<script type="text/javascript" src="assets/plugins/iCheck/icheck.min.js"></script>     					<!-- iCheck -->

<script type="text/javascript" src="assets/plugins/nanoScroller/js/jquery.nanoscroller.min.js"></script> <!-- nano scroller -->

<script type="text/javascript" src="assets/js/application.js"></script>
<script type="text/javascript" src="assets/demo/demo.js"></script>
<script type="text/javascript" src="assets/demo/demo-switcher.js"></script>

<script type="text/javascript" src="assets/plugins/datatables/jquery.dataTables.js"></script>
<script type="text/javascript" src="assets/plugins/datatables/dataTables.bootstrap.js"></script>
<script type="text/javascript" src="assets/demo/demo-datatables.js"></script>
